/* .mypage-main:before {
	content: '';
	display: block;
	width: 100%;
	height: 300px;
	background: linear-gradient(135deg, var(--primary) 0%, var(--accent-pink) 100%);
	position: absolute;
	left: 0;
	z-index: -1;
	clip-path: ellipse(52% 120% at 50% 0%);
} */

/* .mypage-main:has(.subpage-content):before {
	clip-path: polygon(0% 0%, -142% 100%, 136% 0%);
} */

.wrap-content {
	background-color: #faf7ff;
}
.mypage-main:has(.notice-page):before {
	display: none;
}
.mypage-main .mypage-container .content .content-body {
	margin-bottom: 30px;
}
.mypage-main .mypage-container .content .content-header .subject {
	font-size: 18px;
}
.mypage-main .mypage-container .content .content-header .subject p {
	font-size: 12px;
	color: #666;
	padding-top: 5px;
}
.mypage-main .mypage-container {
	margin-top: 30px;
	padding: 15px;
	display: flex;
	flex-direction: row;
}
.mypage-main .mypage-container .mypage-menu {
	display: flex;
	flex-direction: column;
	padding: 0 15px;
	margin-bottom: 50px;
}
.mypage-main .mypage-container .mypage-menu .menu-item {
	font-size: 14px;
	border-bottom: 1px solid #eee;
	padding: 12px 0;
	width:220px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.mypage-main .mypage-container .mypage-menu .menu-item.main {
	font-weight: 500;
	font-size: 18px;
	margin-top: 30px;
}
.mypage-main .mypage-container .mypage-menu .menu-item.main:first-child {
	margin-top: 0;
}
.mypage-main .mypage-container .mypage-menu .menu-item span {
	font-weight: 300;
	width: 20px;
    height: 20px;
    border-radius: 15px;
    background: var(--primary-light);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: var(--primary);
}
.mypage-main .mypage-container .mypage-menu .btn {
	display: none;
	font-family: "Font Awesome 6 Free";
}
.mypage-main .mypage-container .mypage-menu .btn:after {
	content: "\f00d";
	display: block;
}
.mypage-main .mypage-container .mypage-menu .btn:before {
	content: "\f0c9";
	display: block;
}
.mypage-main .mypage-container .content {
	padding: 0 0px 100px 60px;
	width: 100%;
}
.mypage-main .mypage-container .content .content-header{
	font-size: 22px;
	font-weight: 500;
	padding-bottom: 15px;
	margin-bottom:15px;
	padding-top: 3px;
	color: #111;
	border-bottom: 1px solid #333;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.mypage-main .mypage-container .content .content-header .more a {
	font-size: 12px;
	color: #666;
}
.mypage-main .mypage-container .content .content-header .more i {
	padding-left: 4px;
	font-size: 12px;
}


@media (max-width: 768px) {
	
	
}